Loading...
Searching...
No Matches
XrdClPlugInManager.hh File Reference
`#include "XrdCl/XrdClPlugInInterface.hh"`
`#include "XrdOuc/XrdOucPinLoader.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
`#include <map>`
`#include <string>`
`#include <utility>`
Include dependency graph for XrdClPlugInManager.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::PlugInManager
| Manage client-side plug-ins and match them agains URLs. More...

## Namespaces

namespace | XrdCl